<?php

# Development mode
define('EVR_DEBUG', true);

/**
 * Easy Video Review SaaS Base URL
 * Please don't change this URL, otherwise you will lose your access to EVR
 */

# Helper constants 
define('EVR_PATH', plugin_dir_path( EVR_FILE ));
define('EVR_URL', plugin_dir_url( EVR_FILE ));

# For quick access 
define('EVR_INCLUDES', EVR_PATH . 'includes/');
define('EVR_TEMPLATES', EVR_PATH . 'templates/');
define('EVR_PUBLIC', EVR_URL . 'public/');


/**
 * Please don't make any changes to this page
 * Otherwise it may break your whole website
 */

# WPPOOL Product Library 
require_once EVR_INCLUDES . 'lib/wppool.product.php';

# Reusable functions 
require_once EVR_INCLUDES . 'helper/functions.php';

# Appsero Client
require_once EVR_INCLUDES . 'appsero/Client.php';

# Core class app contains default options
require_once EVR_INCLUDES . 'class/class.app.php'; 

# Loading admin functionalities
require_once EVR_PATH . 'admin/class.hooks.php';
require_once EVR_PATH . 'admin/class.ajax.php';

# Adjustment of updated versions
require_once EVR_INCLUDES . 'class/class.adjustment.php';

# Loading frontend files 
require_once EVR_INCLUDES . 'class/class.hooks.php';

require_once EVR_INCLUDES . 'class/class.embed.php';

/** 
 * Manipulating these file won't make your plugin PRO as it's being managed from a remote server.
 * If you do, this may break your site
 */


# Base Extension
require_once EVR_INCLUDES . 'class/class.extension.php';
# Built-in Extensions
include_once EVR_INCLUDES . 'extensions/woocommerce.php';
include_once EVR_INCLUDES . 'extensions/easy-digital-downloads.php';

require_once EVR_INCLUDES . 'elementor/init.php';
require_once EVR_INCLUDES . 'gutenberg/init.php';
 
 


 